/* search */
.gtr_search_grouplist .rcl-search-form-title,
.gtr_search_grouplist .rcl-search-form {
    margin: 0;
    padding: 0;
}
.gtr_search_grouplist form {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    line-height: 1;
}
.gtr_search_grouplist form input[type="text"] {
    background-color: #f5f5f5;
    margin: 3px 0 3px 6px;
}
.gtr_search_grouplist .rcl-search-form input[type="submit"] {
    margin: 3px 0 3px 6px;
}
/* END search */
.rcl-grouplist {
    display: flex;
    flex-wrap: wrap;
}
.gtr_single_group {
    box-shadow: 15px 15px 15px -24px rgba(0,0,0,.4),0px 1px 10px -4px rgba(0,0,0,.4);
    flex-grow: 1;
    font-size: 14px;
    margin: 6px 6px 24px;
    position: relative;
    transition: box-shadow .2s ease;
}
@media (min-width: 40rem) {
    .gtr_single_group {
        width: calc(50% - 12px);
    }
}
.gtr_single_group:hover {
    box-shadow: 15px 15px 15px -18px rgba(0,0,0,.4);
}
.gtr_head {
    height: 85px;
    overflow: hidden;
    position: relative;
    transition: all .3s cubic-bezier(.25,.46,.45,.94) .3s;
}
.gtr_head img {
    border: none;
    border-radius: 0;
    display: inline-block;
    float: none;
    height: 100% !important;
    margin: 0;
    max-width: none;
    object-fit: cover;
    transition: all .4s ease .15s;
    width: 100%;
}
.gtr_head img:hover {
    transform: scale(1.025);
}
.gtr_closed_info {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 0 0 6px;
    color: #ddd;
    display: flex;
    font-size: 14px;
    left: 0;
    line-height: 1;
    padding: 3px 6px;
    position: absolute;
    top: 0;
}
.gtr_sub {
    align-items: center;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    line-height: 1;
    padding: 6px;
}
.gtr_sub_left {
    align-items: center;
    display: flex;
}
.gtr_ava {
    flex-shrink: 0;
    height: 66px;
    position: relative;
    width: 66px;
}
.gtr_ava img {
    border-radius: 0;
    border: none;
    display: inline-block;
    float: none;
    height: 66px;
    margin: 0;
    max-width: none;
    object-fit: cover;
    width: 66px;
}
.gtr_you {
    align-items: center;
    background-color: #fff;
    border-radius: 50%;
    color: #37b942;
    display: flex;
    font-size: 16px;
    justify-content: center;
    padding: 6px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(12px, -50%);
}
.gtr_you.gtr_ask {
    color: #eab212;
}
.gtr_you.gtr_ban {
    color: #cc1a1a;
}
.gtr_name {
    display: flex;
    flex-direction: column;
    word-break: break-word;
}
.gtr_short {
    animation: fadeIn .5s linear .8s forwards;
    color: #667082;
    order: 2;
    padding: 0 0 0 20px;
}
.gtr_title {
    animation: fadeIn .5s linear .4s forwards;
    color: #515966;
    font-size: 22px;
    line-height: 1;
    padding: 0 6px 0 12px;
}
.gtr_short + .gtr_title {
    padding-bottom: 6px;
    padding-top: 0;
}
.gtr_sub_right {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
}
.gtr_meta {
    align-items: center;
    color: #667082;
    display: flex;
    font-size: 20px;
    justify-content: space-between;
    margin: 3px -3px 0;
    padding: 3px;
}
.gtr_meta .rcli {
    margin-right: 6px;
}
.gtr_meta span {
    font-size: 14px;
    margin: -18px 0 0;
}
/* END single */

#create-group {
    background-color: #eaeaea;
    display: flex;
    justify-content: flex-end;
}
#create-group .form-field {
    align-items: center;
    display: flex;
    justify-content: flex-end;
}
#create-group input[type="text"] {
    background-color: #f5f5f5;
    border: 1px solid #e5e5e5;
    height: auto;
    line-height: 1;
    margin: 6px;
    max-width: 300px;
    min-width: 170px;
    padding: 6px;
    width: 58%;
}
.gtr_search_grouplist form input[type="text"]:focus,
#rcl-office #create-group input[type="text"]:focus {
    background-color: #fff;
    border-color: #4d90fe;
}
#create-group input[type="submit"] {
    margin: 6px;
    text-transform: none;
}
#rcl-tabs #lk-content,
#rcl-office #tab-groups {
    background-color: transparent;
    border: none;
    margin: 0;
}
@media screen and (max-width:360px) {
    #tab-groups .rcl-data-filters {
        border-spacing: 2px;
    }
    #tab-groups .rcl-data-filters a {
        display: table-cell;
        padding: 10px 5px;
    }
}